{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
{% block content %}
    <h1>Hellow</h1>
    <form action="{% url 'add_user' %}" method="post">


        {% csrf_token %}

        <input type="text" name="user_name" required>
        <input type="submit" name="add_user" value="Add" />
    </form>
    <a href="{% url 'random_ids' %}">Result</a>
    {% if err %}
        <pr><h3>{{ err }}</h3></pr>
    {% endif %}
{% endblock %}
</body>
</html>